
/***************TYPOGRAPHY*****************/

@font-face {
    font-family: 'sinkin_sans';
    src: url('webfonts/sinkinsans-300light-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'asap_condensed';
    src: url('webfonts/asapcondensed-medium-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'asap_condensed';
    src: url('webfonts/asapcondensed-bold-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}


body {
  font-family: "sinkin_sans", sans-serif;
  font-size:15px !important; 
  font-weight: 400; 
  text-align: left;    
  color: #333;
  }

h1,h2,h3,h4,h5,h6 {
  font-family: 'asap_condensed', sans-serif;
  font-weight: 400;  
  margin: 0 0 15px 0; 
  padding: 0; 
  line-height: 1.3; 
  letter-spacing: normal; 
  color: #333;
  text-transform: uppercase;
}

p, li, td {     
  margin: 0 0 15px 0; 
  padding: 0; 
  letter-spacing: normal;
  font-size: 0.9em;
  font-weight: 300;
  line-height: 1.9;
  color: #333;
}
li, td {     
  margin: 0; 
}
p.copyright {
  font-size: 0.6em;
}

.home .intro p {
  text-align: left;
}
section.intro .cols .content p {
  text-align: left;
  max-width: 100%;
}
.distributors p {
  text-align: left;
  max-width: 100%;
  margin-left: 0;
  margin-right: 0;
}
.wine-intro .content p {
  max-width: 80%;
}

section.vid p, section.vid h2, section.vid h3, section.vid h4 {
  color: #fff;
}

section.quotes p, section.quotes li, section.quotes h2, section.quotes h3, section.quotes h4, section.quotes h5 {
  text-align: center;
}

.cta p {
  color: #fff;
    width: 75%;
    margin-left: auto;
    margin-right: auto;
  }
footer p {
  color: #fff;
  line-height: 2;
  margin: 0 0 30px 0; 
}
.contact p span {
  /* font-weight: 700; */
}




h1 {  
  font-size: 2em;
  line-height: 1.2;
  margin-bottom: 40px;
}
.home .banner h1 {
  color: #fff;
  margin-top: 0px;
  margin-bottom: 30px;
  font-size: 3em;
}

h2 {  
  font-size:2.15em; 
  margin-bottom: 25px
}
.intro h2 {
  text-align: center;
}
section.intro .cols .content h2 {
  text-align: left;
  max-width: 100%;
}
#reviewpanel h2 {
  margin-bottom: 55px

}


h3 {  
  font-size:1.7em; 
}
table h3 {
  font-size:1.5em; 
  margin-bottom: 0px
}




h4 {  
  font-size:1.4em; 
}
.autoslider h4 a {
  color: #000;
  text-decoration: underline;
}
.cta h4 a {
  color: #fff;
  text-decoration: underline;
}
h5 { 
  font-size:1.15em; 
  line-height: 1.6; 
  color: #666;
  margin-bottom: 5px;
  margin-top: 5px;
}

footer h5 {
  font-size:1.3em; 
  color: #da812e;
  margin: 0 0 10px 0; 
}
h6 { 
  font-size:0.75em;
}


blockquote {
  width: 100%;
  margin: 0 0 25px;
  padding: 0;
  font-size:2.25em;
  line-height: 1.1em;
  text-align: center;
}
cite {
  font-size: 9px;
  line-height: 1em;
  font-weight: 700;
  text-transform:  uppercase;
  display: block;
  padding: 0;
  margin: 10px 0 0;
}


p.thin {
  font-weight: 400;
}

p.small { font-size: 0.7em; }
p.smaller { font-size: 0.6em; }

p.up { text-transform: uppercase; }

p.clear{ clear: both;  margin: 0; padding: 0; height:0px;  }
p.clearspace10 { clear: both;  margin: 0; padding: 0; height:25px; }
p.clearspace25 { clear: both;  margin: 0; padding: 0; height:25px; }
p.clearspace50 { clear: both;  margin: 0; padding: 0; height:50px; }  

p.space {
  line-height: 0.5;
}


input, textarea { 
  font-size: 1em; line-height: 1.5;  color: #333; letter-spacing: normal;  
  font-family: "SinkinSans", sans-serif;
  padding: 0 10px;
}
input{ 
  line-height: 34px; height: 34px;
}


ul, ol{
  margin: 10px 0 25px;
}
ul li, 
ol li{
  list-style-position:outside;
  margin: 0 0 0 2.5em;
  font-size:1em;    
  margin-left: 30px;
  line-height: 1.4em;
  letter-spacing: normal;
  padding: 0;
} 
ul li,
ul li ul li { list-style: disc;
}
ol li,
ol li ol li,
ul li ol li  {
  list-style-type: lower-alpha;
}
ol li ul li {
  list-style: disc;
}


a, a:visited,
a:active {
  color: #815011;
  text-decoration: underline;
  webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
a:hover {
  color:#ff9634;
  text-decoration: underline;
}
a:active {
  text-decoration: underline;
}
a img {
  border: none;
}

footer .contact a {
  color: #fff;
}
.standalone a,
.email-link a {
  font-family: "SinkinSans", sans-serif;
  font-size: 1em;
}

.intro p a,
.wines-intro p a,
.bookings-intro p a,
.shop-intro p a {
  text-decoration: underline;
}
.banner a {
  text-decoration: none;  
}
.banner a h1 {
  text-decoration: none;
  color: #fff;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.banner a:hover h1 {
  text-decoration: none;
  color: #da812e;
}

a.btn {
  display: inline-block;
  width: 243px;
  height: 54px;
  line-height: 54px;
  color: #645465;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 0.9em;
  font-weight: 600;
  font-style: normal;
  padding: 0 40px 0 15px;
  margin-top: 55px;
  margin-right: 30px;
  background: #fecf5d;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    float: left;
}
a.btn:hover,
.page-items a:hover {
  background: #736091 url(images/btn-arrow.png) no-repeat right center;
  color: #fff;
}
a.btn.btn-2-line {
  line-height: 18px;
  padding-top: 9px;
  padding-bottom: 7px;
}
a.gmaps {
  display: inline-block;
  position: relative;
  margin-top: -15px;
  color: #fff;
  text-decoration: underline;
}
a.gmaps:hover {
}
.textright {
  text-align: right;
}
p#breadcrumbs, p#breadcrumbs a {
  color: #fff;
}

p.wine-links {
  display: inline-block;
  position: relative;
  margin-top: 20px;
}
p.wine-links a {
  font-family: "SinkinSans", sans-serif;
  font-size: 1.15em;
  padding: 0 10px;
}
p.wine-links a:first-child {
  padding-left: 0;
} 


table { 
  border-collapse: collapse;
  width: 100%
}
td, th {
  border: none;
  text-align: left;
  vertical-align: middle;
  padding: 0 10px 0 0;
}

table.alt-table td {
  text-align: right;
}
table.alt-table td:first-child {
  text-align: left;
}

strong { 
  font-weight: 600;
}
em {
  font-style:italic;
     
}
small {
  font-size: 0.75em;
}
hr {
  display: block;
  border: 0;
  width: 100%;
  height: 1px;
  background-color: #645465;
  color: #645465;
  margin: 20px 0 15px;
  padding: 0;
}


code {
  font: 1.1em 'Courier New', Courier, Fixed;
}
#postend {
  height: 1px;
  width:100%;
}
figcaption {
  margin-top: 10px;
  padding-top: 12px;
  text-align: right;
  font-size: 0.8em;
  font-weight: 600;
  line-height: 1.5;
}
figcaption small {
  font-size: 0.8em;
  font-style: italic;
}

select {
  line-height: 46px;
  padding:3px;
  font-size: 1em;
  border: solid 1px #dfdfdf;
  -webkit-box-shadow: inset 0px 1px 8px 0px #dfdfdf;
  -moz-box-shadow:    inset 0px 1px 8px 0px #dfdfdf;
  box-shadow:         inset 0px 1px 8px 0px #dfdfdf;
  line-height: 23px;
  margin-bottom: 10px !important;
  font-weight: 500;
  background-color: #FFF;
  color: #5c616f;
  vertical-align: middle !important;
  border-radius: 0;
}
input, select { 
    /* -webkit-appearance: none;  */
    outline: none;
}



.button,
.button a {
  display:  inline-block;
  line-height:  45px;
  padding:  0 15px;
  border-radius: 2;
}



.woocommerce ul.products li.product .price {
  font-size: 2.85em;
  font-family: "SinkinSans", sans-serif;
  color: #333;
  line-height: 40px;
}
.woocommerce ul.products li.product .price .woocommerce-Price-amount {


}
.woocommerce ul.products li.product .price .woocommerce-Price-currencySymbol {
  font-size: 0.55em;
  vertical-align: text-top;;

}
.woocommerce ul.products li.product .price .btl {
  font-size: 0.4em;
  vertical-align: sub;
}
.woocommerce ul.products li.product h3 {
  font-size: 1.4em;
}


.woocommerce ul.products li.product .title a {
    text-decoration: none;
    display: block;
    padding-right: 10px;
    background:url("images/arrow-right-grey.png") no-repeat right 8px bottom 10px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;

}
.woocommerce ul.products li.product .title a:hover {
    text-decoration: underline;
    background-position: right 5px bottom 10px;
}